aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
authorRuss Cox <rsc@golang.org>2009-01-15 16:16:52 -0800
committerRuss Cox <rsc@golang.org>2009-01-15 16:16:52 -0800
commit07d344e44260855eb8ee18f4265813a510c11f14 (patch)
treebdb16de8f6f609c4b77c511d7c85c394db377b06 /src/run.bash
parentb54133d20039a20bfba25574b5f87e4a370a032e (diff)
downloadgo-07d344e44260855eb8ee18f4265813a510c11f14.tar.xz
remove export name-list statement.
make package local the default. warn about name case not matching export keyword. R=ken OCL=22881 CL=22886
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash10
1 files changed, 5 insertions, 5 deletions
diff --git a/src/run.bash b/src/run.bash
index 2c5d13dadd..90c9a7af1a 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -52,11 +52,11 @@ time make
make smoketest
) || exit $?
-(xcd ../usr/gri/gosrc
-make clean
-time make
-# make test
-) || exit $?
+# (xcd ../usr/gri/gosrc
+# make clean
+# time make
+# # make test
+# ) || exit $?
(xcd ../doc/progs
time ./run